{
	"images" :
	[
		{ "frame" : 268, "file" : "preserve/baggins/portrait-large.png" },
		{ "frame" : 269, "file" : "preserve/julian/portrait-large.png" },
		{ "frame" : 270, "file" : "preserve/hanna/portrait-large.png" },
		{ "frame" : 271, "file" : "preserve/tim/portrait-large.png" },
		{ "frame" : 272, "file" : "preserve/niclas/portrait-large.png" },
		{ "frame" : 273, "file" : "preserve/ceretus/portrait-large.png" },
		{ "frame" : 274, "file" : "preserve/agnes/portrait-large.png" },
		{ "frame" : 275, "file" : "preserve/lorenzo/portrait-large.png" },
		{ "frame" : 276, "file" : "preserve/anastasia/portrait-large.png" },
		{ "frame" : 277, "file" : "preserve/pamela/portrait-large.png" },
		{ "frame" : 278, "file" : "preserve/polly/portrait-large.png" },
		{ "frame" : 279, "file" : "preserve/ken/portrait-large.png" },
		{ "frame" : 280, "file" : "preserve/wildhayen/portrait-large.png" },
		{ "frame" : 281, "file" : "preserve/belinda/portrait-large.png" },
		{ "frame" : 282, "file" : "preserve/karen/portrait-large.png" },
		{ "frame" : 283, "file" : "preserve/renata/portrait-large.png" }
	]
}
